
/**
 * Beschreiben Sie hier die Klasse Jeliot.
 * 
 * @author Dieter Bergmann 
 * @version 2008-06-26
 */
public class Jeliot
{
    // Instanzvariablen - ersetzen Sie das folgende Beispiel mit Ihren Variablen
    int x, y, z;

    /**
     * Konstruktor für Objekte der Klasse Jeliot
     */
    public Jeliot()
    {
        // Instanzvariable initialisieren
        x = 10; y = 20;
        rechnen();
    }

    /**
     * Ein Beispiel einer Methode - ersetzen Sie diesen Kommentar mit Ihrem eigenen
     * 
     */
    public void rechnen()
    {
        x = x - 6;
        y = y / 10;
        z = x + y;
    }
    
    public static void main (String [] args)
    { 
      new Jeliot();
    }

}
